dbXML API

## org.dbxml.core.corba.db
Interface DatabaseManagerOperations

All Superinterfaces:
  ServantManagementOperations

All Known Subinterfaces:
  DatabaseManager

All Known Implementing Classes:
  DatabaseManagerPOA

public interface DatabaseManagerOperations
extends ServantManagementOperations

Generated from IDL definition of interface "DatabaseManager"

Author:
  JacORB IDL compiler

Method Summary
`java.lang.String` `getName()`
`void` `shutdown()`

Methods inherited from interface org.dbxml.core.corba.db.ServantManagementOperations
`remove`

Method Detail

### getName

    public java.lang.String getName()
                             throws APIException

### shutdown

    public void shutdown()

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved